{
  "zen@@text-justify": true,
  "zen@@win-translucent-off": false,
  "zen@@win-window-opacity": 1,
  "zen@@win-window-brightness": 0.9,
  "zen@@win-bg-image-url": "url('https://w.wallhaven.cc/full/rq/wallhaven-rq75r7.jpg')"
}